@charset "Shift_JIS";

.ranking{
	overflow:hidden;
}

.ranking dl{
	margin:0 0 10px 0;
	display:block;
	padding:0 0 10px 0;
	cursor:pointer;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;

}

.ranking dl dt{
	background:#000;
	overflow:hidden;
}

.ranking dt strong{
	padding:10px;
	display:block;
	float:left;
	font-size:12px;
	color:#FFF;
	line-height:14px;
	text-align:center;
	margin:0 0 0 0;
}

.ranking dt span{
	font-size:14px;
	padding:10px;
	color:#FFF;
	display:block;
	overflow:hidden;
	line-height:22px;
}



.ranking dd{
	font-size:12px;
	line-height:22px;

}

.ranking dd span{
	display:block;
	padding:10px 0 0 0;
}

.ranking dd p{
	margin:0;
	padding:0;
	text-align:center;
		
}

.ranking dd p img{
	width:100%;
	height:auto;
	max-width:400px;
}

.ranking dd p a{
	background:#FFFFFF;
	width:100%!important;
	border:none!important;
	margin:0!important;
	padding:0!important;
	-moz-box-shadow:
		0px 0px 0px rgba(000,000,000,0.5)!important;
	-webkit-box-shadow:
		0px 0px 0px rgba(000,000,000,0.5)!important;
	box-shadow:
		0px 0px 0px rgba(000,000,000,0.5)!important;
		position:relati
}

.ranking .kaigai dt strong{
	background:#096;
	padding:14px;
}

.ranking .kokunai dt strong{
	background:#C36;
	padding:14px;
}

.contInner02 h3{
	padding-top:70px;
	margin-top:-70px;

}

.contInner02 h3 strong{
	background:#000;
	color:#FFF;
	margin:0 0 15px 0;
	padding:10px;
	font-size:12px;
	clear:both;
	font-weight:normal;
	display:block;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;

}

.osusumeNavi{
	background:#e8e8e8;
	padding:10px 10px 10px 10px;
	margin:0 0 15px 0%;
	display:block;
	
}

.osusumeNavi li{
	background:#FFF;
	margin:0 0 0 1.5%;
	float:left;
	width:48%;
	text-align:center;
	position:relative;
}

.osusumeNavi li:before{
	position:absolute;
	top:50%;
	right:5px;
	content:""; /* ‹ó‚Ì—v‘f‚ðì¬ */
	width:0;
	height:0;
	margin-top:-2px; /* ˆÊ’u‚ð’†S‚É’²® */
	border-width:5px;
	border-style:solid;
	border-color:#000 transparent transparent transparent;
	/*border-left-color:#FFF;  –îˆó‚ÌF */
}

.osusumeNavi li a{
	color:#000;
	font-size:12px;
	padding:10px;
	display:block;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;

}

.osusumeNavi li a:hover{
	text-decoration:none!important
}

/* itemlist
----------------------------------------------------------- */
.itemlist4F{
overflow: hidden;
margin-bottom:50px;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;

}
.itemlist4F li{
margin: 0 0 10px 0;
background: #fff;
border: 1px solid #000;
}
.itemlist4F li a{
color: #43280b;
text-decoration: none;
}
.itemlist4F li a:hover{
color: #43280b;
text-decoration: none !important;
}
.itemlist4F li p{
padding: 10px;
margin: 0;
font-size:14px;
text-align:left;
}

a.over{
	margin:0;
	padding:0;
	height:auto;
}

.itemlist4F li p.title{
padding: 10px;
background: #000;
color: #fff;
margin:-5px 0 0 0;
}
.itemlist4F li.last{
margin-right: 0;
}

.itemlist4F li{
	text-align:center!important
}

.itemlist4F li img{
	width:100%;
	height:auto;
	max-width:400px;
	margin:0 auto;
}


/*Janru*/

#janruNavi{
	background:#e8e8e8;
	padding:5px;
	margin:0 0 15px 0;
	display:table;
	width:100%;
	
}

#janruNavi li{
	background:#FFF;
	margin:0 0 0 0;
	display:table-cell;
	text-align:left;
	position:relative;
	padding:10px 5px 10px 10px;
	cursor:pointer;
	font-size:10px;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	border-left:1px solid #E8E8E8;}

#janruNavi li:before{
	position:absolute;
	top:50%;
	right:4px;
	content:""; /* ‹ó‚Ì—v‘f‚ðì¬ */
	width:0;
	height:0;
	margin-top:-2px; /* ˆÊ’u‚ð’†S‚É’²® */
	border-width:5px;
	border-style:solid;
	border-color:#000 transparent transparent transparent;
	/*border-left-color:#FFF;  –îˆó‚ÌF */
}



#janruNavi li.select2{
	background:#000;
	color:#FFF;
}



#janruNavi li.select2:before{
	position:absolute;
	top:50%;
	right:5px;
	content:""; /* ‹ó‚Ì—v‘f‚ðì¬ */
	width:0;
	height:0;
	margin-top:-2px; /* ˆÊ’u‚ð’†S‚É’²® */
	border-width:5px;
	border-style:solid;
	border-color:#FFF transparent transparent transparent;
	/*border-left-color:#FFF;  –îˆó‚ÌF */
}


.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.marginMenu{
	padding-top:100px!important;
}


/*titleWrap*/

#titleWrapTop{
	position:relative;
	background:url(../images/ti_bg_img.jpg) no-repeat 50% 0;
	background-size:800px auto;
	height:170px;
}

#titleWrap div{
	background:url(../kaigai/images/im_photo07.jpg);
}



#titleWrapTop{
	font-size:80px;

}
#titleWrapTop p{
	width:80%;
	border:1px solid #000000;
	background:rgba(0,0,0,0.5);
 	 position: absolute;
	 top:10%;
	 left:10%;
	 margin:auto;
	z-index:9999;
	font-size:40%;
	color:#FFF;
	text-align:center;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	text-shadow:
	0px 0px 5px rgba(000,000,000,1),
	0px 0px 5px rgba(0,0,0,1);
	padding:20px 0 20px 0;
	letter-spacing:-0.1em;
	border-bottom:1px solid #8A8A8A;
}


#titleWrapTop p span{
	text-align:center;
	display:block;
	font-size:12px;
	margin:10px 0 0 0;
	letter-spacing:0em;
}

.janru div{
	overflow:hidden;
}

.height50{
	height:50px;
}

/*no-tour*/
#wrapInner p.no_tour_annai{
	width:100%;
	text-align:center;
}